<div class="col-md-3 col-sm-6">
  <div class="product-grid5">
    <div class="product-image5">
      <a href="#">
        <img class="pic-1" src="http://bestjquery.com/tutorial/product-grid/demo11/images/img-7.jpg">
        <img class="pic-2" src="http://bestjquery.com/tutorial/product-grid/demo11/images/img-8.jpg">
      </a>
      <ul class="social">
        <li><a href="" data-tip="Quick View"><i class="fa fa-search"></i></a></li>
        <li><a href="" data-tip="Add to Wishlist"><i class="fa fa-shopping-bag"></i></a></li>
        <li><a href="" data-tip="Add to Cart"><i class="fa fa-shopping-cart"></i></a></li>
      </ul>
      <a href="#" class="select-options"><i class="fa fa-arrow-right"></i> Select Options</a>
    </div>
    <div class="product-content">
      <h3 class="title"><a href="#">Men's Sweat Shirt</a></h3>
      <div class="price">$11.00 - $15.00</div>
    </div>
  </div>
</div>
